CREATE TABLE [dbo].[andrea] (
	[COD_FISCALE] varchar(16) NULL,
	[RETE] char(1) NULL,
	[WSEICS_ASUL] decimal(38,2) NULL,
	[WSEIUL] decimal(38,2) NULL,
	[WSEICS_GP] decimal(38,2) NULL,
	[WSEIGP] decimal(38,2) NULL,
	[WSEICS_ALTRI] decimal(38,2) NULL,
	[WSEICS] decimal(38,2) NULL,
	[SINTESI] decimal(38,2) NULL,
	[BF] decimal(38,3) NULL,
	[WSEICS_ASULn] int NULL,
	[WSEIULn] int NULL,
	[WSEICS_GPn] int NULL,
	[WSEIGPn] int NULL,
	[WSEICS_ALTRIn] int NULL,
	[WSEICSn] int NULL,
	[SINTESIn] int NULL,
	[BFn] int NULL
)
GO